buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (BUILDR-570) Buildr does not work with RubyGems 1.5.X that ships with JRuby 1.6.0.RC2
Date Wed, 06 Jul 2011 08:20:20 GMT

    [ https://issues.apache.org/jira/browse/BUILDR-570?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13060381#comment-13060381
] 

Hudson commented on BUILDR-570:
-------------------------------

Integrated in Buildr-ci-build #235 (See [https://builds.apache.org/job/Buildr-ci-build/235/])
    

> Buildr does not work with RubyGems 1.5.X that ships with JRuby 1.6.0.RC2
> ------------------------------------------------------------------------
>
>                 Key: BUILDR-570
>                 URL: https://issues.apache.org/jira/browse/BUILDR-570
>             Project: Buildr
>          Issue Type: Bug
>            Reporter: Patrick Cheng
>            Assignee: Alex Boisvert
>             Fix For: 1.4.5
>
>
> With recent version of RubyGems, they finally removed rubygems/source_info_cache.rb,
which Buildr used explicitly in lib/buildr/core/application.rb and rakelib/setup.rake

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message